<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>링크</string>
	<key>26.title</key>
	<string>OK</string>
	<key>28.title</key>
	<string>취소하기</string>
	<key>40.title</key>
	<string>링크 대상을 입력, 붙여넣기하거나 끌어 놓기합니다:</string>
	<key>55.title</key>
	<string>Web</string>
	<key>56.title</key>
	<string>파일</string>
	<key>57.title</key>
	<string>Radio</string>
	<key>58.title</key>
	<string>이메일</string>
	<key>59.title</key>
	<string>접두어 없음</string>
	<key>6.title</key>
	<string>http://</string>
</dict>
</plist>
